@charset "shift_jis";

/* ======================================================
 * /common-files/css/roomid/residents.css
====================================================== */

/* /room_id/residents.html
-------------------------------------------------------*/

/*common*/
#roomid.residents .serviceWrap p{
	line-height: 1.8em;
}
#roomid.residents .serviceWrap .infoBtn01.typeWide a{
	width: 390px;
}
#roomid.residents .serviceWrap .bnr a:hover img{
	opacity: 0.6;
}
#roomid.residents .typeWhite{
	background: #ffffff;
}
#roomid.residents .serviceWrap .appBtn01 a{
	position: relative;
	display: inline-block;
	background: #a7001f;
	padding: 14px 50px 14px 27px;
	box-shadow: 3px 3px 0px 1px #696b6b;
	color: #ffffff;
	font-size: 16px;
	font-size: 1.6rem;
	text-align: center;
	text-decoration: none;
	line-height: 1.2;
}
#roomid.residents .serviceWrap .appBtn01 a:hover{
	margin: 4px 0 0 4px;
	box-shadow: 0 0 0px 0 #696b6b;
}
#roomid.residents .serviceWrap .appBtn01 a[target*="blank"]:after {
	position: absolute;
	content: "";
	width: 17px;
	height: 14px;
	top: 50%;
	right: 8px;
	margin-top: -7px;
	background: url(/room_id/img/about_ic04.png) no-repeat 0 0;
	background-size: 17px auto;
}

/*contents*/
#roomid.residents .heading01Contents{
	background: url(/room_id/img/pc_residents_bg01.jpg) no-repeat 50% 0;
	background-size: cover;
}
#roomid.residents .lead{
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 2.2;
	font-weight: bold;
	text-align: center;
	margin-top:40px !important;
}
#roomid.residents .heading01{
	border-bottom: none;
}
#roomid.residents .heading01.hasNav.fixed{
	background: #ffffff;
	opacity: 0.9;
	padding: 10px 0;
	margin-top:0;
	border-top: solid 1px #bfbfbf;
	border-bottom: solid 1px #bfbfbf;
}
#roomid.residents .heading01.hasNav .lnav{
	float: none;
	max-width:1200px;
	margin: 0 auto;
	border-right: solid 1px #e5e5e5;
}
#roomid.residents .heading01.hasNav.fixed .lnav{
	width:100%;
}
#roomid.residents .heading01.hasNav .lnav > li,
#roomid.residents .heading01.hasNav .lnav > li:first-child,
#roomid.residents .heading01.hasNav .lnav > li:last-child{
	border-left: solid 1px #e5e5e5;
}
#roomid.residents .heading01.hasNav .lnav > li a{
	color: #003399;
	padding: 5px 85px 10px;
}
#roomid.residents .heading01.hasNav .lnav li a:before{
	content: "";
	position: absolute;
	margin-top: 0;
	top: 100%;
	left: 50%;
	box-sizing: border-box;
	width: 4px;
	height: 4px;
	border: 4px solid transparent;
	border-top: 4px solid #003399;
}
#roomid.residents .heading01.hasNav .lnav > li a:hover{
	color: #0481e1;
	border: none;
}
#roomid.residents .heading01.hasNav .lnav li a:hover:before{
	border: 4px solid transparent;
	border-top: 4px solid #0481e1;
}
#roomid.residents .serviceWrap{
	
}
#roomid.residents .serviceWrap.wrap01,
#roomid.residents .serviceWrap.wrap03,
#roomid.residents .serviceWrap.wrap05{
	background:#edf3f7;
}
#roomid.residents .serviceWrap.wrap02,
#roomid.residents .serviceWrap.wrap04{
	background: #ffffff;
}
#roomid.residents .serviceWrap.wrap01 .colLayout .col:first-child{
	width:70%;
}
#roomid.residents .serviceWrap.wrap02 .figureCol{
	position: relative;
	margin-top: 70px;
	padding: 30px 40px 58px 40px;
	border: solid 2px #0a2a8d;
}
#roomid.residents .serviceWrap.wrap02 .figureCol.typeImgL{
	margin-left: 50px;
}
#roomid.residents .serviceWrap.wrap02 .figureCol.typeImgR{
	margin-right: 50px;
}
#roomid.residents .serviceWrap.wrap02 .figureCol.typeImgL figure{
	position: absolute;
	top: -20px;
	left: -48px;
}
#roomid.residents .serviceWrap.wrap02 .figureCol.typeImgR figure{
	position: absolute;
	top: -20px;
	right: -48px;
}
#roomid.residents .serviceWrap.wrap02 .figureCol .txt h3{
	margin-top: 15px;
	margin-bottom: 18px;
}
#roomid.residents .serviceWrap.wrap02 .figureCol .txt h3 img{
	margin-top: -15px;
}
#roomid.residents .serviceWrap.wrap02 .figureCol .txt h3 span{
	color: #0a2a8d;
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bold;
	margin-left: 16px;
}
#roomid.residents .serviceWrap.wrap02 .figureCol.typeImgL .txt{
	margin-left:360px;
}
#roomid.residents .serviceWrap.wrap02 .figureCol.typeImgR .txt{

}
#roomid.residents .serviceWrap.wrap03 h3{
	background: url(/room_id/img/pc_residents_bg02.png) 50% 0 no-repeat;
	text-align: center;
	font-size: 22px;
	font-size:2.2rem;
	font-weight: bold;
	color: #0a2a8d;
	padding: 6px 0; 
}
#roomid.residents .serviceWrap.wrap03 .tabBtnLayout{
	margin: 30px 0;
}
#roomid.residents .serviceWrap.wrap03 .tabBtnLayout li{
	width: 47.5%;
}
#roomid.residents .serviceWrap.wrap03 .tabBtnLayout li a{
	font-size: 16px;
	font-size: 1.6rem;
	background: #0a2a8d;
	padding: 10px 34px 14px 25px;
}
#roomid.residents .serviceWrap.wrap03 .tabBtnLayout li a .subText{
	font-size: 15px;
	font-size: 1.5rem;
}
#roomid.residents .serviceWrap.wrap03 .tabBtnLayout li.link02 a{
	font-size: 16px;
	font-size: 1.6rem;
	background: #a7001f;
}
#roomid.residents .serviceWrap.wrap03 .tabBtnLayout li.link02 a .mainText{
	font-size: 16px;
	font-size: 1.6rem;
}
#roomid.residents .serviceWrap.wrap04 .col{
	min-height: 152px;
	margin-bottom: 40px;
	position: relative;
}
#roomid.residents .serviceWrap.wrap04 .col+.col::after{
	background: #bfbfbf;
	content: "";
	height: 40px;
	border-left: 3px solid #bfbfbf;
	position: absolute;
	left: 15%;
	top: -40px;
	bottom: 0;
}
#roomid.residents .serviceWrap.wrap04 .col dl {
	background: #edf3f7;
}
#roomid.residents .serviceWrap.wrap04 .col dt{
	display: table-cell;
	vertical-align: middle;
	width: 370px;
	background: #0a2a8d;
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: bold;
	color: #ffffff;
	padding: 40px 30px;
}
#roomid.residents .serviceWrap.wrap04 .col dt::after{
	content: "";
	box-sizing: border-box;
	width: 30px;
	height: 36px;
	top: 33%;
	left: 29%;
	border: 30px solid transparent;
	border-left: 30px solid #0a2a8d;
	position: absolute;
}
#roomid.residents .serviceWrap.wrap04 .col dt .num{
	display: table-cell;
	vertical-align: middle;
	font-size: 38px;
	font-size: 3.8rem;
	float: left;
	margin-right: 0.5em;
}
#roomid.residents .serviceWrap.wrap04 .col dt .txt{
	display: table-cell;
	vertical-align: middle;
}
#roomid.residents .serviceWrap.wrap04 .col dd{
	display: table-cell;
	vertical-align: middle;
	width: 830px;
	font-size: 18px;
	font-size: 1.8rem;
	margin-left: 370px;
	padding: 15px 40px;
}
#roomid.residents .serviceWrap.wrap04 .col.col01 dd {
	background: url(/room_id/img/pc_residents_ic04.png) 98% 50% no-repeat;
}
#roomid.residents .serviceWrap.wrap04 .col.col02 dd {
	background: url(/room_id/img/pc_residents_ic05.png) 96% 50% no-repeat;
}
#roomid.residents .serviceWrap.wrap04 .col.col03 dd {
	background: url(/room_id/img/pc_residents_ic06.png) 98% 50% no-repeat;
}
#roomid.residents .serviceWrap.wrap04 .col.col04 dd {
	background: url(/room_id/img/pc_residents_ic07.png) 96% 50% no-repeat;
}
#roomid.residents .serviceWrap.wrap04 .col.col05 dd {
	background: url(/room_id/img/pc_residents_ic08.png) 94% 50% no-repeat;
}
#roomid.residents .serviceWrap.wrap04 .col.col06 dd {
	background: url(/room_id/img/pc_residents_ic09.png) 97% 50% no-repeat;
}
#roomid.residents .serviceWrap.wrap05 .question,
#roomid.residents .serviceWrap.wrap05 .answer{
	padding: 12px 0;
	border-bottom: solid 1px #939393;
	font-size: 18px;
	font-size :1.8rem;
	color: #222222;
}
#roomid.residents .serviceWrap.wrap05 .answer{
	border-bottom: none;
}
#roomid.residents .serviceWrap.wrap05 .question .iconQ,
#roomid.residents .serviceWrap.wrap05 .answer .iconA{
	display: inline-block;
	padding: 6px 0;
	margin-left: 12px;
	width: 37px;
	height: 37px;
	background: #0a2a8d;
	-webkit-border-radius: 50%;
		 -moz-border-radius: 50%;
					border-radius: 50%;
	color: #ffffff;
	text-align: center;
	vertical-align: middle;
}
#roomid.residents .serviceWrap.wrap05 .answer .iconA{
	background: #49a748;
}
#roomid.residents .serviceWrap.wrap05 .question.toggleTrigger .toggleIcon{
	width: 22px;
	height: 22px;
	top: 60%;
	left: 97%;
	background: url(/room_id/img/pc_residents_toggle01.png) 0 0 no-repeat;
}
#roomid.residents .serviceWrap.wrap05 .question.toggleTrigger.open .toggleIcon{
	background: url(/room_id/img/pc_residents_toggle01_open.png) 0 100% no-repeat;
}
#roomid.residents .contactWrap .colLayout{
	width:100%;
	text-align: center;
}
#roomid.residents .contactWrap .colLayout .col{
	float:none;
}
#roomid.residents .contactWrap .cvTel .area{
	width: 32%;
	margin: 0 auto 10px;
}
#roomid.residents .residents-movie01 {
	margin-top: 30px;
	text-align: center;
}

/* Clearfix
------------------------------------------------------ */
#roomid.residents .serviceWrap.wrap04 .col dl:after{
	content: "";
	display: block;
	clear: both;
}
#roomid.residents .serviceWrap.wrap04 .col dl{
	zoom: 1;
}

